/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 1px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

 * html #TB_window { 
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:0px;
	padding:0;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
	position: absolute;
	top: 0px;
	left: 835px;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:0;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:0px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow-y:hidden;
	overflow-x: hidden;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { 
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect {
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-top:-1px;
	overflow-y:hidden;
	overflow-x: hidden;
	
}


a.date-picker-control span{width:16px; height:16px; margin:4px 0; display:block;}
input.fd-hidden-input, select.fd-hidden-input{display:none;}
.fd-screen-reader{width:1px; height:1px; left:-999em; outline:0 none; overflow:hidden; position:absolute; top:0;}
a.dp-disabled, .dp-disabled table{opacity:0.3 !important;}
.dp-disabled, .dp-disabled td, .dp-disabled th, .dp-disabled th spa{cursor:default !important;}
a.date-picker-control:focus, div.datePicker table td:focus{color:#6482AA !important; outline:0 none; overflow:hidden;}
div.datePicker{-moz-user-select:none; background:none repeat scroll 0 0 transparent; font:normal 0.8em/1em Verdana,Sans-Serif; position:absolute; text-align:center; z-index:9999;}
div.static-datepicker{left:0; position:relative; top:5px;}
div.datePicker table{height:auto; width:auto;}
div.datePicker tfoot th.drag-enabled, div.datePicker thead th.drag-enabled, div.datePicker thead th.drag-enabled span{cursor:move;}
iframe.iehack{background:none repeat scroll 0 0 #FFFFFF; border:0 none; display:none; margin:0; padding:0; position:absolute; z-index:9998;}
a.date-picker-control:link, a.date-picker-control:visited{background:url('/images/cal-grey.gif') no-repeat scroll 50% 50% transparent; border:0 none; cursor:pointer; display:-moz-inline-stack; line-height:1; margin:2px 0 0 8px; min-width:16px; padding:0; position:relative; text-decoration:none; vertical-align:top; visibility:visible;}
a.date-picker-control:hover, a.date-picker-control:active, a.date-picker-control:focus, a.dp-button-active:link, a.dp-button-active:visited, a.dp-button-active:hover, a.dp-button-active:active, a.dp-button-active:focus{background: url('/images/cal.gif') no-repeat scroll 50% 50% transparent !important;}
* html a.date-picker-control{width:16px;}
a.date-picker-control{display:inline-block;}
a.date-picker-control span{display:block; height:16px; margin:auto 0; width:16px;}
div.datePicker thead th span{background:none repeat scroll 0 0 transparent; border:0 none; cursor:pointer; display:block; font-weight:bold; line-height:1em; margin:0; padding:0; text-align:center;}
div.datePicker th span.month-display, div.datePicker th span.year-display{cursor:default; display:inline; font:1.2em Verdana,Sans-Serif; letter-spacing:1px; text-transform:uppercase;}
div.datePicker th span.prev-but, div.datePicker th span.next-but{cursor:pointer !important; font-family:georgia,times new roman,palatino,times,bookman,serif; font-size:2.4em; font-weight:lighter;}
div.datePicker th span.prev-but:hover, div.datePicker th span.next-but:hover, div.datePicker th span.today-but:hover{color:#A84444;}
div.datePicker th span.today-but{cursor:pointer !important; font:1em Verdana,Sans-Serif; margin:0 auto; padding-top:0.3em; text-align:center; text-decoration:none; text-transform:uppercase; vertical-align:middle;width:100%;}
div.dp-disabled th span.prev-but, div.dp-disabled th span.next-but, div.dp-disabled th span.today-but, div.dp-disabled th span.prev-but:hover, div.dp-disabled th span.next-but:hover, div.dp-disabled th span.today-but:hover, div.datePicker th span.prev-but.fd-disabled:hover, div.datePicker th span.next-but.fd-disabled:hover, div.datePicker thead th span.fd-disabled, div.datePicker th span.fd-disabled:hover{color:#AAAAAA; cursor:default !important;}
div.datePicker th span.fd-day-header{cursor:pointer; font:normal 1em Verdana,Sans-Serif; margin:0 auto; text-align:center; text-decoration:none; text-transform:lowercase;}
div.datePicker table{background:url('/images/gradient-e5e5e5-ffffff.gif') repeat-x scroll 0 -20px #FFFFFF; border:1px solid #CCCCCC; border-spacing:2px; empty-cells:show; margin:0; padding:0; text-align:center; width:auto;}
div.datePicker table td, div.datePicker table tbody th{background:url('/images/gradient-e5e5e5-ffffff.gif') repeat-x scroll 0 -40px #FFFFFF; border-top:1px solid #CCCCCC; border-right:1px solid #CCCCCC; cursor:pointer; height:2em; outline:0 none transparent; overflow:hidden; padding:0;text-align:center; text-transform:none; vertical-align:middle; width:2em;}
div.datePicker table td:focus, div.datePicker table td:active{outline:0 none red;}
div.datePicker table th{border:0 none; color:#222222; font-weight:bold; padding:0; text-align:center; text-transform:none;vertical-align:middle;}
div.datePicker table thead th{height:auto !important;}
div.datePicker table tbody th{border:1px solid #DCDCDC;}
div.datePicker table thead th.date-picker-week-header, div.datePicker table tbody th.date-picker-week-header{background:none repeat scroll 0 0 transparent; cursor:default; font-style:oblique;}
div.datePicker table thead th.date-picker-week-header{border:0 none; cursor:help; padding:0 0 0.2em;}
div.datePicker tfoot th{background:none repeat scroll 0 0 #FFFFFF; border:0 none; cursor:default; font-weight:normal; height:2.8em; letter-spacing:0.1em; text-transform:uppercase;}
div.datePicker table tbody td.date-picker-unused{background:url('/images/backstripes.gif') repeat scroll 0 0 #FFFFFF; border-color:#DCDCDC; cursor:default !important;}
div.datePicker table thead th.date-picker-title{height:auto; padding:0.4em 0; width:auto;}
div.datePicker table thead th.date-picker-day-header{cursor:help; height:auto; text-transform:lowercase;}
div.datePicker table tbody td.date-picker-today{background:url('/images/bullet2.gif') no-repeat scroll 0 0 #FFFFFF; color:#646464 !important;}
div.datePicker table tbody td.month-out.date-picker-highlight{color:#AA8866 !important;}
div.datePicker table tbody td.date-picker-highlight, div.datePicker table thead th.date-picker-highlight{color:#A86666 !important;}
div.datePicker table tbody td.date-picker-hover{background:url('/images/bg_header.jpg') no-repeat scroll 0 0 #FFFFFF; border-color:#6482AA !important; color:#6482AA; cursor:pointer; text-shadow:0 1px 1px #FFFFFF;}
div.datePicker table tbody td.day-disabled{background:url('/images/backstripes.gif') no-repeat scroll 0 0 #FFFFFF; color:#AAAAAA !important; cursor:default; text-decoration:line-through;}
div.datePicker table tbody td.month-out{background:url('/images/gradient-e5e5e5-ffffff.gif') repeat-x scroll 0 -40px #FFFFFF; border-color:#DDDDDD; color:#AAAAAA !important;}
div.datePicker table tbody td.date-picker-selected-date{border-color:#333333 !important; color:#333333 !important;}
div.datePicker table tbody td.out-of-range, div.datePicker table tbody td.not-selectable{background:none repeat scroll 0 0 #FCFCFC !important; color:#CCCCCC !important; cursor:default !important; font-style:oblique;}
div.datePicker table tbody th.month-out, div.datePicker table tbody th.out-of-range{background:none repeat scroll 0 0 #FCFCFC !important; color:#AAAAAA !important; font-style:oblique;}
div.datePicker table tbody th.out-of-range{opacity:0.6;}
div.datePicker table tbody td.not-selectable{opacity:0.8;}
div.datePicker table tbody tr{display:table-row;}
div.datePicker table tfoot sup{font-size:0.86em; height:0; letter-spacing:normal; line-height:1; position:relative; text-transform:none; top:-0.2em; vertical-align:baseline !important;}
div.datePicker table thead th.date-picker-day-header, div.datePicker table thead span.month-display, div.datePicker table thead span.year-display{text-shadow:0 1px 1px #FFFFFF;}
div.datepicker-focus{outline:medium none;}
div.datepicker-focus table.datePickerTable{border-color:#999999 !important;}
div.datePicker table tbody tr td:focus{color:#FF0000 !important; outline:0 none; overflow:hidden;}
* html div.datePicker table td{background-image:none;}
* html div.datePicker table td.date-picker-unused{background:none repeat scroll 0 0 #F2F2F2;}
div.datePicker table{border-spacing:0;}
div.static-datepicker table{}
div.static-datepicker:focus table{}
div.datePicker table td, div.datePicker table tbody th{padding: 0.1em;}
div.datePicker table tbody td.date-picker-hover{}
div.datePicker table thead th span.fd-disabled{}


/*******************************************SEARCH********************************************/

/***iránypécs belső oldal***/
.search-iranypecs{width:266px; margin:0 0 10px; background-color:#FAC332; overflow:hidden; font-size:12px; font-family:Verdana,Geneva,Kalimati,sans-serif; color:#000000;}
.search-iranypecs .search_header{width:266px; height:31px; background-color:#FFE375; overflow:hidden; border-bottom:2px solid #ffffff;}
.search-iranypecs h2{margin:6px 0 0 15px; font-size:16px; font-weight:normal; color:#000000;}
.search-iranypecs form{width:240px; margin:10px 0 0 15px;}
.search-iranypecs p{width:100%; margin:0 0 5px; font-size:12px; font-weight:bold; color:#000000; overflow:hidden;}
.search-iranypecs p.break{margin:0;}
.search-iranypecs p span{float:left;}
.search-iranypecs p.elector{}
.search-iranypecs p.elector span.elect-s{width:120px; display:block;}
.search-iranypecs p.elector input{width:195px; float:left;}
.search-iranypecs input{width:233px; height:18px; padding:0;}
.search-iranypecs select{width:233px; height:20px; padding:0;}
.search-iranypecs .row{margin:12px 0 0; overflow:hidden;}
.search-iranypecs .row p{width:103px; margin:0; float:left;}
.search-iranypecs .row p.night{margin:0 15px 0 0;}
.search-iranypecs .row p.person{width:113px;}
.search-iranypecs .row input{width:30px; float:right;}
.search-iranypecs p.card{margin:3px 0 0; font-weight:normal; font-size:11px; line-height:16px;}
.search-iranypecs p.card span{display:block; margin:0 10px 0 0;}
.search-iranypecs p.card input{width:15px;}
.search-iranypecs p.search_button{width:79px; margin:0 0 15px;}
.search-iranypecs p.search_button input{width:79px; height:22px; padding:2px 10px; font-size:11px; border:1px solid #FFFFFF; background-color:#F6A32D; color:#ffffff; text-transform:uppercase; float:none; cursor:pointer;}

/***iránypécs nyitólap****/
.search-iranypecs_index{width:369px; height:165px; margin:0; background-color:#FAC332; overflow:hidden; font-size:13px; font-family:Verdana,Geneva,Kalimati,sans-serif;}
.search-iranypecs_index h2{margin:15px 0 0 15px; font-size:16px; font-weight:normal; color:#CC6600;}
.search-iranypecs_index form{width:305px; margin:10px 0 0 15px;}
.search-iranypecs_index p{width:100%; margin:0 0 5px; font-size:13px; font-weight:bold; color:#000000; overflow:hidden;}
.search-iranypecs_index p span{float:left;}
.search-iranypecs_index p.elector{}
.search-iranypecs_index p.elector span.elect-s{width:120px; display:block;}
.search-iranypecs_index p.elector input{width:138px; float:left;}
.search-iranypecs_index input{width:183px; height:20px; padding:0; float:right;}
.search-iranypecs_index select{width:185px; height:20px; padding:0; float:right;}
.search-iranypecs_index .row{overflow:hidden;}
.search-iranypecs_index .row p{width:151px; margin:0; float:left;}
.search-iranypecs_index .row p.night{margin:0 15px 0 0;}
.search-iranypecs_index .row p.person{width:132px;}
.search-iranypecs_index .row input{width:30px;}
.search-iranypecs_index p.card{width:132px;  margin:3px 0 0; float:left; font-weight:normal; font-size:11px; line-height:16px;}
.search-iranypecs_index p.card input{width:15px;}
.search-iranypecs_index p.search_button{width:79px; margin:0 0 15px; float:right;}
.search-iranypecs_index p.search_button input{width:79px; height:22px; padding:2px 10px; font-size:11px; border:1px solid #FFFFFF; background-color:#F6A32D; color:#ffffff; text-transform:uppercase; float:none; cursor:pointer;}


/***turista****/
.search-tourist{width:250px; margin:0; background-color:transparent; overflow:hidden; font-size:10px; font-family:Arial,​Tahoma,​Helvetica,​sans-serif;}
.search-tourist .search_header{width:250px; height:28px; overflow:hidden; display:block; background:url("http://turista.pecs.hu/img/box_1_head_zold.gif") no-repeat 0 0;}
.search-tourist .search_header h2{margin:9px 0 0 28px; font-size:9px; font-weight:bold; color:#ffffff;}
.search-tourist .search_content{width:250px; overflow:hidden; background:url("http://turista.pecs.hu/img/box_1_bg.gif") repeat-y scroll left 5px;}
.search-tourist form{width:223px; margin:10px 0 0 12px;}
.search-tourist p{width:100%; margin:0 0 5px; font-size:10px; color:#4C4C4C; overflow:hidden; line-height:20px;}
.search-tourist p.elector{}
.search-tourist p.elector span.elect-s{width:68px; display:block;}
.search-tourist p.elector input{width:93px; float:left;}
.search-tourist p span{float:left;}
.search-tourist input{width:152px; height:20px; padding:0; float:right; font-size:10px;}
.search-tourist select{width:154px; height:20px; padding:0; float:right; font-size:10px;}
.search-tourist .row{overflow:hidden;}
.search-tourist .row p{width:99px; margin:0; float:left;}
.search-tourist .row p.night{margin:0 28px 0 0;}
.search-tourist .row p.person{width:94px;}
.search-tourist .row input{width:30px;}
.search-tourist p.card{width:187px;  margin:4px 0 0; font-weight:normal;}
.search-tourist p.card input{width:15px;}
.search-tourist p.search_button{margin:0 0 15px;}
.search-tourist p.search_button input{width:auto; height:22px; padding:2px 10px; font-size:11px; border:1px solid #FFFFFF; background-color:#4a9e47; color:#ffffff; text-transform:uppercase; float:none; cursor:pointer;}
.search-tourist .search_bottom{width:250px; height:5px; margin-bottom:15px; overflow:hidden; background:url("http://turista.pecs.hu/img/box_1_end.gif") no-repeat 0 0;}


/***zsolnay****/
.search-zsolnay{width:188px; height:341px; margin:0; background-color:#FEC400; overflow:hidden; font-size:10px; font-family:Verdana,Geneva,Kalimati,sans-serif; color:#4C4C4C;}
.search-zsolnay .search_header{width:188px; height:38px; overflow:hidden; background-color:#FFE467;}
.search-zsolnay .search_header h2{margin:12px 0 0; font-size:12px; font-weight:bold; text-align:center; text-transform:uppercase; color:#000000;}
.search-zsolnay form{width:178px; margin:10px 0 0 6px;}
.search-zsolnay p{width:100%; margin:0 0 2px; font-size:10px; font-weight:bold; color:#4C4C4C; overflow:hidden; line-height:20px;}
.search-zsolnay p span{float:left;}
.search-zsolnay input{width:152px; height:18px; padding:0; font-size:10px;}
.search-zsolnay select{width:154px; height:20px; padding:0; font-size:10px;}
.search-zsolnay .row{overflow:hidden;}
.search-zsolnay .row p{width:85px; margin:0; float:left;}
.search-zsolnay .row p.night{margin:0 28px 0 0;}
.search-zsolnay .row p.person{width:94px;}
.search-zsolnay .row input{width:64px;}
.search-zsolnay p.card{width:133px;  margin:2px 0 0; font-weight:normal; line-height:15px;}
.search-zsolnay p.card input{width:15px; float:right;}
.search-zsolnay p.search_button{margin:0 0 15px;}
.search-zsolnay p.search_button input{width:151px; height:21px; padding:2px 10px; font-size:11px; border-bottom:1px solid #434443; border-right:1px solid #434443; background-color:#f0f0f0; color:#000000; text-transform:uppercase; float:none; cursor:pointer;}






